PaperFoxPaperFox
APIReferenceAssignments

Your review assignments

GET
/assignments

Authorization

bearerAuth
AuthorizationBearer <token>

API key as a bearer token: Authorization: Bearer pfx_live_...

In: header

Query Parameters

conference?string
status?array<>
limit?integer
Range1 <= value <= 100
Default25
cursor?string

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/assignments"
{  "data": [    {      "id": "string",      "slug": "string",      "status": "PENDING",      "assignedAt": "2019-08-24T14:15:22Z",      "respondedAt": "2019-08-24T14:15:22Z",      "phase": {        "index": -9007199254740991,        "name": "string",        "reviewDeadline": "2019-08-24T14:15:22Z"      },      "submission": {        "slug": "string",        "title": "string"      },      "conference": {        "slug": "string",        "name": "string"      },      "track": {        "slug": "string",        "name": "string"      },      "review": {        "slug": "string",        "status": "NOT_STARTED"      }    }  ],  "hasMore": true,  "nextCursor": "string"}
{  "type": "https://paperfox.ai/problems/not-found",  "title": "Not Found",  "status": 404,  "detail": "string",  "code": "not_found",  "errors": [    {      "param": "string",      "code": "string",      "message": "string"    }  ]}
{  "type": "https://paperfox.ai/problems/not-found",  "title": "Not Found",  "status": 404,  "detail": "string",  "code": "not_found",  "errors": [    {      "param": "string",      "code": "string",      "message": "string"    }  ]}
{  "type": "https://paperfox.ai/problems/not-found",  "title": "Not Found",  "status": 404,  "detail": "string",  "code": "not_found",  "errors": [    {      "param": "string",      "code": "string",      "message": "string"    }  ]}
{  "type": "https://paperfox.ai/problems/not-found",  "title": "Not Found",  "status": 404,  "detail": "string",  "code": "not_found",  "errors": [    {      "param": "string",      "code": "string",      "message": "string"    }  ]}